Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 02:31:07 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Hi there, I received my order today but unfortunately it wasn?t the same which I ordered that?s really a shame. Can you assist how I can get the one I ordered! On Tue, 30 Mar 2021 at 5:21 PM Centrepoint <[email-masked]> wrote: Order number 9645987211 ? Download our apps now iPhone Android ? Babyshop Lifestyle Splash Shoe Mart Offers Clearance Thank you for collecting your order. Hi Jamil Mirza, you?ve successfully collected order number 9645987211 from your collection point. Enjoy your purchases! Order Details Items Description Shipped Quantity SPLASH Being Human Printed T-shirt with Short Sleeves Color: Orange Size: M 1 ? Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @centrepointme. Call us on 80
 0-MYCP (800-6927). 7 days a week, 24 hours a day ? ? 2021 Retail World Limited Privacy Policy | Terms & Conditions https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2327965